# textdomain: balloon_bop
# version 1.0
# author(s): MrFreeman
# reviewer(s):MrFreeman
# @n means "newline", while @1, @2 ecc. are in-game parameters
# In-game messages
Red balloon=
Yellow balloon=
Green balloon=
Blue balloon=
Black balloon=
White balloon=
Orange balloon=
Purple balloon=
Grey balloon=
Pink balloon=
Brown balloon=
Balloon Bop=
The leaderboard is empty.=
Balloon Bop Leaderboard=
The scoreboard is empty.=
This Game=
Leaderboard=
arena name=
Show Ballon Bop leaderboard=
[!] No data for that arena or that arena does not exist!=[!] Neniuj datumoj por tiu areno aŭ tiu areno ne ekzistas!
Game Over! Your score is @1!= La ludo finiĝis! Via poentaro estas @1!
Pop all the balloons, don't let them touch anything else!=Krevu ĉiujn balonojn, ne lasu ilin tuŝi ion alian!
@1 balloon!=@1 balono!
@1 balloons!=@1 balonoj!
Balloon Bop Blocker=
Balloon Bop Spike=
